Subject: Re: Board's Mission Pledge
From: "Michael B" <[email-masked]>
To: "Scott Thompson" <[email-masked]>, "Julie Feldpausch" <[email-masked]>, <[email-masked]>, "'John Jared'" <[email-masked]>, "'Larry Ford'" <[email-masked]>, <[email-masked]>, "'Jacob Sabins'" <[email-masked]>, <[email-masked]>
Cc: "Toni Berry" <[email-masked]>
Date: Thu, 20 Feb 2014 15:40:50 -0500

Much appreciated Pastor Scott!   That explains it perfectly!
I agree with increase as recommended!  
Thank you,
Michael B

From: Scott Thompson 
Sent: Thursday, February 20, 2014 3:31 PM
To: 'Michael B' ; Julie Feldpausch ; [email-masked] ; 'John Jared' ; 'Larry Ford' ; [email-masked] ; 'Jacob Sabins' ; [email-masked] 
Cc: Toni Berry 
Subject: RE: Board's Mission Pledge

Mike,

Most of our local community mission dollars comes from our Home Missions fund instead of Local Outreach fund such as our support of St. Vincent's, Lansing Teen Challenge and the like.  The main emphasis of Local Outreach fund is the establishment of video venues such as the MSU campus.  Our Local Outreach fund had over $30,000 in funds at the end of 2013 even after the purchase of a lot of the technical equipment needed to make video venues a reality, and that amount is carried forward to 2014.  With the balance being carried forward, our Local Outreach fund will have about $30,000 more available in 2014 than it did in 2013.  It is this reason that I don't believe an increase in our Local Outreach fund is necessary at this time.

I hope this helps.

  - Scott

 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, February 20, 2014 3:16 PM
To: Julie Feldpausch; [email-masked]; 'John Jared'; 'Larry Ford'; [email-masked]; 'Jacob Sabins'; [email-masked]
Cc: Toni Berry; Scott Thompson
Subject: Re: Board's Mission Pledge

I am in favor of increase but am wondering if the local amount should be more as well.  I am unsure of what those funds go towards and knowing that may help.  Do we have an breakdown of those funds and how they are going to be distributed?  Just trying to clarify.

Thank you,
Michael B

From: Julie Feldpausch 

Sent: Thursday, February 20, 2014 12:02 PM

To: 'Terry Hart ([email-masked])' ; 'John Jared' ; 'Larry Ford' ; 'Vance Saunders ([email-masked])' ; 'Jacob Sabins' ; [email-masked]' ; 'Mike Bishop' 

Cc: Toni Berry 

Subject: FW: Board's Mission Pledge

Gentlemen:

Please see the e-mail below from Scott Thompson and e-mail or phone me with your vote.

Thank you!

From: Scott Thompson 
Sent: Thursday, February 20, 2014 11:43 AM
To: Julie Feldpausch
Subject: Board's Mission Pledge

Julie,

Can you do an e-mail / phone poll of the board members for approval the board's missions pledge?  We would like to have the approval in time to include this faith promise in with the total we present to the congregation Sunday evening at the missions banquet.

I talked with Duane this morning, and the recommendation is for $715,000 (of which $120,000 would be for local outreach as it was last year).  This represents a 5% increase for the missions portion of the pledge.  (Last year was 565,000 missions + 120,000 local outreach for a total pledge of $695,000).

Duane says he votes yes, so there is the answer from one board member (smile).

Please let me know if you have any questions, and thank you for all your help!

  - Scott

      Scott Thompson
      Executive Minister
      [email-masked]
      517.319.5733
      mounthopechurch.org